=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-kde-am-base
-Replaces: language-pack-kde-am-base, language-pack-am-base (<< ${Source-Version}), language-pack-gnome-am-base (<< ${Source-Version}), language-pack-kde-am-base (<< ${Source-Version}), language-pack-am (<< ${Source-Version})
+Replaces: language-pack-kde-am-base, language-pack-am-base (<< ${Source-Version}), language-pack-gnome-am-base (<< ${Source-Version}), language-pack-kde-am-base (<< ${Source-Version}), language-pack-am (<< ${Source-Version}),  language-pack-gnome-am (<< ${Source-Version}), language-pack-kde-am (<< ${Source-Version})
 Description: KDE translation updates for language Amharic
  Translation data updates for all supported KDE packages for:
  Amharic
