## language-pack-kde-am 9.10+20091022

=== debian/changelog ===
language-pack-kde-am (1:9.10+20091022) karmic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Oct 2009 08:58:33 +0000
