=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-am
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-am-base (>= 1:10.04+20100422), language-pack-am-base (>= 1:10.04+20100422)
+Depends: language-pack-kde-am-base (>= 1:10.04+20100714), language-pack-am-base (>= 1:10.04+20100714)
 Replaces: language-pack-kde-am-base, language-pack-am-base (<< ${Source-Version}), language-pack-gnome-am-base (<< ${Source-Version}), language-pack-kde-am-base (<< ${Source-Version}), language-pack-am (<< ${Source-Version}),  language-pack-gnome-am (<< ${Source-Version}), language-pack-kde-am (<< ${Source-Version})
 Description: KDE translation updates for language Amharic
  Translation data updates for all supported KDE packages for:
