=== debian/control ===
Source: language-pack-kde-am
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-kde-am
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-kde-am-base (>= 1:11.04+20110421), language-pack-am-base (>= 1:11.04+20110421)
Replaces: language-pack-kde-am-base, language-pack-am-base (<< ${binary:Version}), language-pack-gnome-am-base (<< ${binary:Version}), language-pack-kde-am-base (<< ${binary:Version}), language-pack-am (<< ${binary:Version}),  language-pack-gnome-am (<< ${binary:Version}), language-pack-kde-am (<< ${binary:Version})
Description: KDE translation updates for language Amharic
 Translation data updates for all supported KDE packages for:
 Amharic
 .
 language-pack-kde-am-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-am
 to get full support for this language.
