=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-am
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-am-base (>= 1:11.04+20110607), language-pack-am-base (>= 1:11.04+20110607)
+Depends: ${misc:Depends}, language-pack-kde-am-base (>= 1:11.04+20120314), language-pack-am
 Replaces: language-pack-kde-am-base, language-pack-am-base (<< ${binary:Version}), language-pack-gnome-am-base (<< ${binary:Version}), language-pack-kde-am-base (<< ${binary:Version}), language-pack-am (<< ${binary:Version}),  language-pack-gnome-am (<< ${binary:Version}), language-pack-kde-am (<< ${binary:Version})
 Description: KDE translation updates for language Amharic
  Translation data updates for all supported KDE packages for:
